[Option]
FirstLogin=0
DBVersion=20
UpChannels=3
UpBandWidth=-1
NewDownChannels=2
DownBandWidth=-1
DefaultDownPath=C:\KuGoo\
AutoDeleteFinishTask=0
AutoDownListen=1
ListenDown=1
AutoRunKuGoo=1
DownFinishHint=0
HintMode=0
ShowKuGooMusic=1
WebSearch=63
SyncLRC=1
DeleteLRC=1
DetectInstall=0
Number=
[PlayList]
PlayingNodeType=1
PlayingNodeID=-1
PlayingNodeRowID=0
PlayingNodeRowProgress=0
ShowLRCStyle=1
StateLoop=1
StateOrder=0
AutoPlayWhenStart=0
AutoPlayAtPosition=0
ShowFriendListenList=1
ShowSongSerialNumber=1
SingerSavePathEnable=1
ShowRecentPlayCount=10
GridFontName=宋体
GridFontSize=9
GridFontStyle=0
GridRowColor=0
GridRowPlayingColor=0
GridRowSelectedColor=0
GridRowBGPlayingColor=5695741
GridRowBGSelectedColor=16692567
GridRowBGColor1=16777215
GridRowBGColor2=16708587
LRCWidth=230
Show=1
[KGPlayer]
Mute=0
Volume=100
ToMiniPlayer=0
Cartoon=0
AutoHide=0
KGVolume=3000
[SearchItems]
Count=12
0=无双谱
1=生日歌
2=马俊伟
3=七友
4=金石良缘主题曲
5=心花放主题曲
6=心里话
7=一公升眼泪
8=情歌对唱
9=旧歌
10=卫兰
11=====清除搜索历史====
[Files]
ShareFiles=540
SearchFiles=0
[Chat]
IMFontName=宋体
IMFontSize=9
IMFontStyle=0
IMFontColor=0
SendMsgKey=0
AutoShowMsg=1
ShowMsgInKugooInfomation=1
PopupHotKey=0
[LRC]
ShowLRC=1
SetPlayPos=1
ShowKind=0
AutoDown=1
SavePath=C:\KuGoo\Lyrics\
SaveOffset=1
NormalColor=16750848
HotColor=33023
FontName=宋体
FontSize=9
FontStyle=1
BlendValue=50
[IMOption]
AwayOut=3
DefaultFilePath=C:\
ShowIMMsg=
SoundMsg=1
Stranger=1
PlayList=1
SendMyPlay=1
ListenTrackMethod=1
ShowCount=3
SendHead=1
ShowIMMsgOff=0
NoAllHint=0
IMTipVisible=1
OnlyDisplayOnlineUser=0
[Equalizer]
EQEnable=0
Preamp=0
Balance=50
EQPresetIndex=-1
Sound3D=0
EQBandsData=0,0,0,0,0,0,0,0,0,0
